- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e413]:
            - img [ref=e19]: notifications_unread
            - generic [ref=e21]: 읽지 않은 알림
          - button "개발자 계정 전환" [ref=e95] [cursor=pointer]:
            - img "개발자 계정 전환" [ref=e97]
    - navigation [ref=e103]:
      - list [ref=e104]:
        - listitem "홈" [ref=e107]:
          - button "홈" [ref=e108] [cursor=pointer]:
            - img [ref=e111]: features
            - generic [ref=e112]: 홈
        - listitem "정책 상태" [ref=e115]:
          - button "정책 상태" [ref=e116] [cursor=pointer]:
            - img [ref=e119]: android_security_privacy_safe
            - generic [ref=e120]: 정책 상태
        - listitem "사용자 및 권한" [ref=e123]:
          - button "사용자 및 권한" [ref=e124] [cursor=pointer]:
            - img [ref=e127]: user_attributes
            - generic [ref=e128]: 사용자 및 권한
        - listitem "주문 관리" [ref=e131]:
          - button "주문 관리" [ref=e132] [cursor=pointer]:
            - img [ref=e135]: credit_card
            - generic [ref=e136]: 주문 관리
        - listitem "보고서 다운로드" [ref=e139]:
          - button "보고서 다운로드" [ref=e140] [cursor=pointer]:
            - img [ref=e142]: arrow_right
            - img [ref=e145]: download
            - generic [ref=e146]: 보고서 다운로드
        - listitem "개발자 계정" [ref=e149]:
          - button "개발자 계정" [ref=e150] [cursor=pointer]:
            - img [ref=e153]: badge
            - generic [ref=e154]: 개발자 계정
        - listitem "활동 로그" [ref=e157]:
          - button "활동 로그" [ref=e158] [cursor=pointer]:
            - img [ref=e161]: description
            - generic [ref=e162]: 활동 로그
        - listitem "설정" [ref=e165]:
          - button "설정" [ref=e166] [cursor=pointer]:
            - img [ref=e169]: settings
            - generic [ref=e170]: 설정
        - listitem "도움말" [ref=e173]:
          - button "도움말" [ref=e174] [cursor=pointer]:
            - img [ref=e177]: contact_support
            - generic [ref=e178]: 도움말
        - listitem "Android 개발자 인증" [ref=e181]:
          - button "Android 개발자 인증" [ref=e182] [cursor=pointer]:
            - img [ref=e185]: app_promotion
            - generic [ref=e186]: Android 개발자 인증
    - generic [ref=e188]:
      - generic [ref=e416]:
        - heading "앱 만들기" [level=1] [ref=e429]
        - generic [ref=e431]:
          - generic [ref=e434]:
            - heading "앱 세부정보" [level=2] [ref=e443]
            - generic [ref=e448]:
              - generic [ref=e450]:
                - generic [ref=e455]: 앱 이름
                - generic [ref=e457]: Google Play에 표시되는 앱 이름입니다.
                - generic [ref=e459]:
                  - textbox "앱 이름" [ref=e461]: Roomfit Studio
                  - generic [ref=e462]:
                    - paragraph [ref=e463]
                    - generic [ref=e464]:
                      - generic [ref=e465]: 14/30
                      - generic [ref=e466]: 14자(영문 기준)로 구성된 텍스트입니다. /30
              - generic [ref=e468]:
                - generic [ref=e473]: 패키지 이름
                - generic [ref=e474]:
                  - generic [ref=e475]:
                    - textbox "App package name" [ref=e477]: com.roomfit.roomfit_studio
                    - generic [ref=e478]:
                      - paragraph [ref=e479]
                      - generic [ref=e480]:
                        - generic [ref=e481]: 26/150
                        - generic [ref=e482]: 26자(영문 기준)로 구성된 텍스트입니다. /150
                  - button "사용 가능 여부 확인" [ref=e484]:
                    - generic [ref=e487]: 사용 가능 여부 확인
              - generic [ref=e489]:
                - generic [ref=e494]: 기본 언어
                - 'button "기본 언어: 영어(미국) – en-US" [expanded] [ref=e498] [cursor=pointer]':
                  - generic [ref=e499]: 영어(미국) – en-US
                  - img [ref=e501]: arrow_drop_down
              - generic [ref=e503]:
                - generic [ref=e508]: 앱 또는 게임
                - generic [ref=e509]:
                  - paragraph [ref=e510]: 나중에 스토어 설정에서 변경할 수 있습니다.
                  - radiogroup "애플리케이션 카테고리 선택" [ref=e511]:
                    - generic [ref=e512] [cursor=pointer]:
                      - radio "앱" [checked] [ref=e514]
                      - generic [ref=e517]: 앱
                    - generic [ref=e518] [cursor=pointer]:
                      - radio "게임" [ref=e520]
                      - generic [ref=e523]: 게임
              - generic [ref=e525]:
                - generic [ref=e530]: 유료 또는 무료
                - generic [ref=e531]:
                  - paragraph [ref=e532]: 앱을 게시하기 전까지 앱 가격 페이지에서 수정할 수 있습니다. 게시한 후에는 무료 앱을 유료 앱으로 변경할 수 없습니다.
                  - radiogroup "애플리케이션이 무료인지 유료인지 선택" [ref=e533]:
                    - generic [ref=e534] [cursor=pointer]:
                      - radio "무료" [checked] [ref=e536]
                      - generic [ref=e539]: 무료
                    - generic [ref=e540] [cursor=pointer]:
                      - radio "유료" [ref=e542]
                      - generic [ref=e545]: 유료
                  - generic [ref=e617]:
                    - img [ref=e620]: shield_spark
                    - heading "자동 보호가 제공됩니다" [level=2] [ref=e623]
                    - generic [ref=e626]:
                      - generic [ref=e627]: 앱 코드에 설치 프로그램 검사가 추가됩니다. 사용자가 보호된 앱을 다른 소스에서 가져오면 Google Play에서 앱을 가져오라는 메시지가 표시됩니다.
                      - generic [ref=e629]:
                        - link "자동 보호 자세히 알아보기(새 탭에서 열림)" [ref=e631] [cursor=pointer]:
                          - /url: https://support.google.com/googleplay/android-developer/answer/10183279
                          - generic [ref=e634]: 자세히 알아보기
                        - button "사용 안함" [ref=e636]:
                          - generic [ref=e639]: 사용 안함
          - generic [ref=e548]:
            - heading "선언" [level=2] [ref=e557]
            - generic [ref=e562]:
              - generic [ref=e564]:
                - generic [ref=e569]: 개발자 프로그램 정책
                - generic [ref=e571] [cursor=pointer]:
                  - generic [ref=e572]:
                    - checkbox "앱이 개발자 프로그램 정책을 준수하는지 확인하세요. 애플리케이션이 개발자 프로그램 정책을 준수합니다. 앱 일시정지가 발생하는 일반적인 원인을 자세히 알아보려면 정책을 준수하는 앱 설명 작성 방법을 참조하세요. 앱 또는 스토어 등록정보가 Google Play 앱 검토팀 사전 알림 대상이라면 게시 전에 연락해 주시기 바랍니다." [checked] [ref=e573]
                    - generic:
                      - img
                  - generic [ref=e574]:
                    - text: 앱이 개발자 프로그램 정책을 준수하는지 확인하세요.
                    - generic [ref=e577]:
                      - text: 애플리케이션이
                      - link "개발자 프로그램 정책" [ref=e578]:
                        - /url: https://play.google.com/about/developer-content-policy.html
                      - text: 을 준수합니다. 앱 일시정지가 발생하는 일반적인 원인을 자세히 알아보려면
                      - link "정책을 준수하는 앱 설명 작성 방법" [ref=e579]:
                        - /url: https://play.google.com/about/developer-content-policy.html
                      - text: 을 참조하세요. 앱 또는 스토어 등록정보가 Google Play 앱 검토팀
                      - link "사전 알림 대상" [ref=e580]:
                        - /url: https://support.google.com/googleplay/android-developer/answer/6320428
                      - text: 이라면 게시 전에
                      - link "연락" [ref=e581]:
                        - /url: https://support.google.com/googleplay/android-developer/answer/6320428
                      - text: 해 주시기 바랍니다.
              - generic [ref=e583]:
                - generic [ref=e588]: 미국 수출법
                - generic [ref=e590] [cursor=pointer]:
                  - generic [ref=e591]:
                    - checkbox "미국 수출법에 동의 본인은 거주지나 국적에 상관없이 본인의 소프트웨어 애플리케이션에 미국 수출 법규가 적용됨을 인정합니다. 암호화 기능이 포함된 소프트웨어에 대한 모든 요구사항을 비롯하여 모든 해당 법률을 준수함에 동의합니다. 이에 따라 본인의 애플리케이션이 이러한 법률에 따라 미국의 수출 승인을 받았음을 확인합니다. 내보내기 규정 준수 자세히 알아보기, 새 탭에서 열기" [checked] [ref=e592]
                    - generic:
                      - img
                  - generic [ref=e593]:
                    - text: 미국 수출법에 동의
                    - generic [ref=e594]:
                      - text: 본인은 거주지나 국적에 상관없이 본인의 소프트웨어 애플리케이션에 미국 수출 법규가 적용됨을 인정합니다. 암호화 기능이 포함된 소프트웨어에 대한 모든 요구사항을 비롯하여 모든 해당 법률을 준수함에 동의합니다. 이에 따라 본인의 애플리케이션이 이러한 법률에 따라 미국의 수출 승인을 받았음을 확인합니다.
                      - link "내보내기 규정 준수 자세히 알아보기, 새 탭에서 열기" [ref=e596]:
                        - /url: https://support.google.com/googleplay/android-developer/answer/113770?hl=ko
                        - text: 자세히 알아보기
        - generic [ref=e604]:
          - button "앱 만들기" [ref=e612]:
            - generic [ref=e614]: 앱 만들기
          - button "취소" [ref=e606]:
            - generic [ref=e608]: 취소
      - generic [ref=e402]:
        - generic [ref=e403]:
          - link "제품 업데이트" [ref=e404] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e405] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e406] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support
        - generic [ref=e407]:
          - generic [ref=e408]: © 2026 Google
          - link "개인 정보 보호" [ref=e409] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e410] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e411] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - listbox [active] [ref=e643]:
    - generic [ref=e645]:
      - option "갈리시아어 – gl-ES" [ref=e646] [cursor=pointer]:
        - generic [ref=e647]: 갈리시아어 – gl-ES
      - option "구자라트어 – gu" [ref=e648] [cursor=pointer]:
        - generic [ref=e649]: 구자라트어 – gu
      - option "그리스어 – el-GR" [ref=e650] [cursor=pointer]:
        - generic [ref=e651]: 그리스어 – el-GR
      - option "네덜란드어 – nl-NL" [ref=e652] [cursor=pointer]:
        - generic [ref=e653]: 네덜란드어 – nl-NL
      - option "네팔어 – ne-NP" [ref=e654] [cursor=pointer]:
        - generic [ref=e655]: 네팔어 – ne-NP
      - option "노르웨이어 – no-NO" [ref=e656] [cursor=pointer]:
        - generic [ref=e657]: 노르웨이어 – no-NO
      - option "덴마크어 – da-DK" [ref=e658] [cursor=pointer]:
        - generic [ref=e659]: 덴마크어 – da-DK
      - option "독일어 – de-DE" [ref=e660] [cursor=pointer]:
        - generic [ref=e661]: 독일어 – de-DE
      - option "라오어 – lo-LA" [ref=e662] [cursor=pointer]:
        - generic [ref=e663]: 라오어 – lo-LA
      - option "라트비아어 – lv" [ref=e664] [cursor=pointer]:
        - generic [ref=e665]: 라트비아어 – lv
      - option "러시아어 – ru-RU" [ref=e666] [cursor=pointer]:
        - generic [ref=e667]: 러시아어 – ru-RU
      - option "로만시어 – rm" [ref=e668] [cursor=pointer]:
        - generic [ref=e669]: 로만시어 – rm
      - option "루마니아어 – ro" [ref=e670] [cursor=pointer]:
        - generic [ref=e671]: 루마니아어 – ro
      - option "리투아니아어 – lt" [ref=e672] [cursor=pointer]:
        - generic [ref=e673]: 리투아니아어 – lt
      - option "마라티어 – mr-IN" [ref=e674] [cursor=pointer]:
        - generic [ref=e675]: 마라티어 – mr-IN
      - option "마케도니아어 – mk-MK" [ref=e676] [cursor=pointer]:
        - generic [ref=e677]: 마케도니아어 – mk-MK
      - option "말라얄람어 – ml-IN" [ref=e678] [cursor=pointer]:
        - generic [ref=e679]: 말라얄람어 – ml-IN
      - option "말레이어 – ms" [ref=e680] [cursor=pointer]:
        - generic [ref=e681]: 말레이어 – ms
      - option "말레이어(말레이시아) – ms-MY" [ref=e682] [cursor=pointer]:
        - generic [ref=e683]: 말레이어(말레이시아) – ms-MY
      - option "몽골어 – mn-MN" [ref=e684] [cursor=pointer]:
        - generic [ref=e685]: 몽골어 – mn-MN
      - option "바스크어 – eu-ES" [ref=e686] [cursor=pointer]:
        - generic [ref=e687]: 바스크어 – eu-ES
      - option "버마어 – my-MM" [ref=e688] [cursor=pointer]:
        - generic [ref=e689]: 버마어 – my-MM
      - option "베트남어 – vi" [ref=e690] [cursor=pointer]:
        - generic [ref=e691]: 베트남어 – vi
      - option "벨라루스어 – be" [ref=e692] [cursor=pointer]:
        - generic [ref=e693]: 벨라루스어 – be
      - option "벵골어 – bn-BD" [ref=e694] [cursor=pointer]:
        - generic [ref=e695]: 벵골어 – bn-BD
      - option "불가리아어 – bg" [ref=e696] [cursor=pointer]:
        - generic [ref=e697]: 불가리아어 – bg
      - option "세르비아어 – sr" [ref=e698] [cursor=pointer]:
        - generic [ref=e699]: 세르비아어 – sr
      - option "스와힐리어 – sw" [ref=e700] [cursor=pointer]:
        - generic [ref=e701]: 스와힐리어 – sw
      - option "스웨덴어 – sv-SE" [ref=e702] [cursor=pointer]:
        - generic [ref=e703]: 스웨덴어 – sv-SE
      - option "스페인어(라틴 아메리카) – es-419" [ref=e704] [cursor=pointer]:
        - generic [ref=e705]: 스페인어(라틴 아메리카) – es-419
      - option "스페인어(미국) – es-US" [ref=e706] [cursor=pointer]:
        - generic [ref=e707]: 스페인어(미국) – es-US
      - option "스페인어(스페인) – es-ES" [ref=e708] [cursor=pointer]:
        - generic [ref=e709]: 스페인어(스페인) – es-ES
      - option "슬로바키아어 – sk" [ref=e710] [cursor=pointer]:
        - generic [ref=e711]: 슬로바키아어 – sk
      - option "슬로베니아어 – sl" [ref=e712] [cursor=pointer]:
        - generic [ref=e713]: 슬로베니아어 – sl
      - option "싱할라어 – si-LK" [ref=e714] [cursor=pointer]:
        - generic [ref=e715]: 싱할라어 – si-LK
      - option "아랍어 – ar" [ref=e716] [cursor=pointer]:
        - generic [ref=e717]: 아랍어 – ar
      - option "아르메니아어 – hy-AM" [ref=e718] [cursor=pointer]:
        - generic [ref=e719]: 아르메니아어 – hy-AM
      - option "아이슬란드어 – is-IS" [ref=e720] [cursor=pointer]:
        - generic [ref=e721]: 아이슬란드어 – is-IS
      - option "아제르바이잔어 – az-AZ" [ref=e722] [cursor=pointer]:
        - generic [ref=e723]: 아제르바이잔어 – az-AZ
      - option "아프리칸스어 – af" [ref=e724] [cursor=pointer]:
        - generic [ref=e725]: 아프리칸스어 – af
      - option "알바니아어 – sq" [ref=e726] [cursor=pointer]:
        - generic [ref=e727]: 알바니아어 – sq
      - option "암하라어 – am" [ref=e728] [cursor=pointer]:
        - generic [ref=e729]: 암하라어 – am
      - option "에스토니아어 – et" [ref=e730] [cursor=pointer]:
        - generic [ref=e731]: 에스토니아어 – et
      - option "영어 – en-IN" [ref=e732] [cursor=pointer]:
        - generic [ref=e733]: 영어 – en-IN
      - option "영어 – en-SG" [ref=e734] [cursor=pointer]:
        - generic [ref=e735]: 영어 – en-SG
      - option "영어 – en-ZA" [ref=e736] [cursor=pointer]:
        - generic [ref=e737]: 영어 – en-ZA
      - option "영어(미국) – en-US" [selected] [ref=e738] [cursor=pointer]:
        - generic [ref=e740]: 영어(미국) – en-US
      - option "영어(영국) – en-GB" [ref=e741] [cursor=pointer]:
        - generic [ref=e742]: 영어(영국) – en-GB
      - option "영어(오스트레일리아) – en-AU" [ref=e743] [cursor=pointer]:
        - generic [ref=e744]: 영어(오스트레일리아) – en-AU
      - option "영어(캐나다) – en-CA" [ref=e745] [cursor=pointer]:
        - generic [ref=e746]: 영어(캐나다) – en-CA
      - option "우르두어 – ur" [ref=e747] [cursor=pointer]:
        - generic [ref=e748]: 우르두어 – ur
      - option "우크라이나어 – uk" [ref=e749] [cursor=pointer]:
        - generic [ref=e750]: 우크라이나어 – uk
      - option "이탈리아어 – it-IT" [ref=e751] [cursor=pointer]:
        - generic [ref=e752]: 이탈리아어 – it-IT
      - option "인도네시아어 – id" [ref=e753] [cursor=pointer]:
        - generic [ref=e754]: 인도네시아어 – id
      - option "일본어 – ja-JP" [ref=e755] [cursor=pointer]:
        - generic [ref=e756]: 일본어 – ja-JP
      - option "조지아어 – ka-GE" [ref=e757] [cursor=pointer]:
        - generic [ref=e758]: 조지아어 – ka-GE
      - option "줄루어 – zu" [ref=e759] [cursor=pointer]:
        - generic [ref=e760]: 줄루어 – zu
      - option "중국어(간체) – zh-CN" [ref=e761] [cursor=pointer]:
        - generic [ref=e762]: 중국어(간체) – zh-CN
      - option "중국어(번체) – zh-TW" [ref=e763] [cursor=pointer]:
        - generic [ref=e764]: 중국어(번체) – zh-TW
      - option "중국어(홍콩) – zh-HK" [ref=e765] [cursor=pointer]:
        - generic [ref=e766]: 중국어(홍콩) – zh-HK
      - option "체코어 – cs-CZ" [ref=e767] [cursor=pointer]:
        - generic [ref=e768]: 체코어 – cs-CZ
      - option "카자흐어 – kk" [ref=e769] [cursor=pointer]:
        - generic [ref=e770]: 카자흐어 – kk
      - option "카탈로니아어 – ca" [ref=e771] [cursor=pointer]:
        - generic [ref=e772]: 카탈로니아어 – ca
      - option "칸나다어 – kn-IN" [ref=e773] [cursor=pointer]:
        - generic [ref=e774]: 칸나다어 – kn-IN
      - option "크로아티아어 – hr" [ref=e775] [cursor=pointer]:
        - generic [ref=e776]: 크로아티아어 – hr
      - option "크메르어 – km-KH" [ref=e777] [cursor=pointer]:
        - generic [ref=e778]: 크메르어 – km-KH
      - option "키르기스어 – ky-KG" [ref=e779] [cursor=pointer]:
        - generic [ref=e780]: 키르기스어 – ky-KG
      - option "타밀어 – ta-IN" [ref=e781] [cursor=pointer]:
        - generic [ref=e782]: 타밀어 – ta-IN
      - option "태국어 – th" [ref=e783] [cursor=pointer]:
        - generic [ref=e784]: 태국어 – th
      - option "텔루구어 – te-IN" [ref=e785] [cursor=pointer]:
        - generic [ref=e786]: 텔루구어 – te-IN
      - option "튀르키예어 – tr-TR" [ref=e787] [cursor=pointer]:
        - generic [ref=e788]: 튀르키예어 – tr-TR
      - option "펀자브어 – pa" [ref=e789] [cursor=pointer]:
        - generic [ref=e790]: 펀자브어 – pa
      - option "페르시아어 – fa" [ref=e791] [cursor=pointer]:
        - generic [ref=e792]: 페르시아어 – fa
      - option "페르시아어 – fa-AE" [ref=e793] [cursor=pointer]:
        - generic [ref=e794]: 페르시아어 – fa-AE
      - option "페르시아어 – fa-AF" [ref=e795] [cursor=pointer]:
        - generic [ref=e796]: 페르시아어 – fa-AF
      - option "페르시아어 – fa-IR" [ref=e797] [cursor=pointer]:
        - generic [ref=e798]: 페르시아어 – fa-IR
      - option "포르투갈어(브라질) – pt-BR" [ref=e799] [cursor=pointer]:
        - generic [ref=e800]: 포르투갈어(브라질) – pt-BR
      - option "포르투갈어(포르투갈) – pt-PT" [ref=e801] [cursor=pointer]:
        - generic [ref=e802]: 포르투갈어(포르투갈) – pt-PT
      - option "폴란드어 – pl-PL" [ref=e803] [cursor=pointer]:
        - generic [ref=e804]: 폴란드어 – pl-PL
      - option "프랑스어(캐나다) – fr-CA" [ref=e805] [cursor=pointer]:
        - generic [ref=e806]: 프랑스어(캐나다) – fr-CA
      - option "프랑스어(프랑스) – fr-FR" [ref=e807] [cursor=pointer]:
        - generic [ref=e808]: 프랑스어(프랑스) – fr-FR
      - option "핀란드어 – fi-FI" [ref=e809] [cursor=pointer]:
        - generic [ref=e810]: 핀란드어 – fi-FI
      - option "필리핀어 – fil" [ref=e811] [cursor=pointer]:
        - generic [ref=e812]: 필리핀어 – fil
      - option "한국어 – ko-KR" [ref=e813] [cursor=pointer]:
        - generic [ref=e814]: 한국어 – ko-KR
      - option "헝가리어 – hu-HU" [ref=e815] [cursor=pointer]:
        - generic [ref=e816]: 헝가리어 – hu-HU
      - option "히브리어 – iw-IL" [ref=e817] [cursor=pointer]:
        - generic [ref=e818]: 히브리어 – iw-IL
      - option "힌디어 – hi-IN" [ref=e819] [cursor=pointer]:
        - generic [ref=e820]: 힌디어 – hi-IN